header {
    width: 100%;
    padding: 10px 3%;
    background-color: rgb(255, 255, 255);
    opacity: 85%;
    backdrop-filter: blur(12px);
    position: sticky;
    top: 0;
    z-index: 3;
}

#navbar{ 
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: space-between;
}

#nav_logo{
    width: 55px;
    margin-top: 5px;
}

#nav_list{
    display: flex;
    list-style: none;
    gap: 48px;
}

/* Botão Apple */
.processo-buttom {
    padding: 5px 10px;

    font-size: 16px;
    font-weight: 600;
    color: #0066cc;

    border: 1px solid #0066cc;
    border-radius: 999px;

    text-decoration: none;
    transition: background 0.3s ease, color 0.3s ease;
}

.processo-buttom:hover {
    background: #0066cc;
    color: #ffffff;
}

.nav-item a{
    text-decoration: none;
    color: #333336;
    font-weight: 400;
}

#mobile_btn{
    display: none;
}

#mobile_menu {
    display: none;
}

@media screen and (max-width: 1170px){

    #nav_list,
    #navbar .btn-default{
        display: none;

    }

    #mobile_btn{
        display: block;
        border: none;
        background-color: transparent;
        font-size: 1.5rem;
        cursor: pointer;
    }

    #mobile_menu.active{
        display: flex;
        flex-direction: column;
        align-items: center;
    }
    #mobile_nav_list{
        display: flex;
        flex-direction: column;
        gap: 12px;
        margin: 12px 0px;
    }

    #mobile_nav_list .nav-item{
        list-style: none;
        text-align: center;
    }
    
}